### Function

# Gegl Operationget_property_key

#### Declaration [src]

    const gchar*
    gegl_operation_get_property_key (
      const gchar* operation_type,
      const gchar* property_name,
      const gchar* property_key_name
    )

#### Description

No description available.

#### Parameters

`operation_type`

  Type: `const gchar*`

  The name of the operation type we want to query to property keys for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`property_name`

  Type: `const gchar*`

  The property to query a key for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`property_key_name`

  Type: `const gchar*`

  The property mata data key to query.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

NULL or a string with the meta-data value for the operation key.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.